// Place all the styles related to the Comments controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/

.comment-box{
    border:2px dashed #abcbca;
    border-radius: 5px;
    margin:10px;
    position:relative;
}

.comment-destroy{
    position:absolute;
    right: 10px;
    bottom:1px;
}